============================
Cycling Power Service (CPS)
============================

.. doxygengroup:: group_ble_service_api_CPS
   :project: bless
   
.. toctree::
   :hidden:

   group__group__ble__service__api___c_p_s__server__client.rst
   group__group__ble__service__api___c_p_s__server.rst
   group__group__ble__service__api___c_p_s__client.rst
   group__group__ble__service__api___c_p_s__definitions.rst